Imports GdPicture14

Public Class frmDocViewPure
    Private Sub frmDocViewPure_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        SpreadsheetControl1.LoadDocument("E:\35MB.xlsx")

    End Sub

    Private Sub Button1_Click(sender As Object, e As EventArgs) Handles Button1.Click
        'SpreadsheetControl1.Document.Dispose()
        'SpreadsheetControl1.Dispose()
        'SpreadsheetControl1 = Nothing
        SpreadsheetControl1.CreateNewDocument()
        GC.Collect()
    End Sub
End Class